export default class Edge {
    protected COLOR: string | undefined;
    protected STYLE: string | undefined;
    protected WIDTH: string | undefined;
    getColor(): string | undefined;
    getStyle(): string | undefined;
    getWidth(): string | undefined;
    setColor(value: string): void;
    setStyle(value: string): void;
    setWidth(value: string): void;
    toXml(document: Document): HTMLElement;
}
